[Startup]
AppName=Hotkey 1.19.21
ProductGUID=2F385B5D-5F23-4513-B3CE-9F5E4F4B882A
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0009
count=12
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x0c0c
key4=0x040c
key5=0x0007
key6=0x0010
key7=0x0011
key8=0x0012
key9=0x0416
key10=0x0816
key11=0x000a
RequireExactLangMatch=0x0804,0x0404
